Subject: Re: pull-request: mac80211-next 2018-01-22

From: Johannes Berg <[email-masked]>
Date: Mon, 22 Jan 2018 16:31:18 +0100

On Mon, 2018-01-22 at 10:17 -0500, David Miller wrote:
> From: Johannes Berg <[email-masked]>
> Date: Mon, 22 Jan 2018 14:15:00 +0100
> 
> > A few more (only four, really) changes have come in, so I figured
> > since the merge window hasn't opened yesterday, I'd still send them
> > to you.
> > 
> > Please pull and let me know if there's any problem.
> 
> I had to resolve a conflict in mac80211_hwsim.c, please check my
> resolution and send me any fixes which are necessary.

Sorry, my bad, I apologize. I knew about this and didn't think of it
when writing the pull request.

Resolution looks good - I was worried about the destruction order for a
second there, but it doesn't actually matter.

Thanks!

johannes